const express = require("express");
const router = express.Router();
const videoLandingContro = require("../controllers/videoLanding");

router.post("/AddVideo", videoLandingContro.AddVideo);
router.get("/GetAllVideo", videoLandingContro.GetAllVideo);
router.put("/update/:id", videoLandingContro.UpdateVideo);
router.delete("/delete/:id", videoLandingContro.DeleteVideo);
 

module.exports = router;
